{#<pagetitle>NHS.UK | Mothers - check your answers</pagetitle>#}
{% from '../../../common/components/p/macro.njk' import p %}
{% from '../../../common/components/list/macro.njk' import list %}
{% from '../../../common/components/link/macro.njk' import link %}
{% from '../../../common/components/heading/macro.njk' import heading %}
{% from '../../../common/components/details/macro.njk' import details %}

{{ heading({
    subHeading:{
        text: 'other-mothers-cya.section.heading'
    },
    text: 'other-mothers-cya.h1',
    classes: 'nhsuk-heading-l govuk-heading-l',
    locale: locale
    })
}}
<div class="section-class nhsuk-grid-row">
    <div class="nhsuk-summary-list__row">
        <dl class="nhsuk-summary-list" id="other-mothers-cya">
            <div class="nhsuk-summary-list__row">
                <dt class="nhsuk-summary-list__key">
                    {{__({phrase: 'other-mothers-cya.section1.item1', locale:locale})}}
                </dt>
                <dd class="nhsuk-summary-list__value">
                    {{data.VaccinatedPersonDetails.VpTitle}}
                    {{data.VaccinatedPersonDetails.VpForename}}
                    {{data.VaccinatedPersonDetails.VpMiddlename}}
                    {{data.VaccinatedPersonDetails.VpSurname}}
                </dd>
                <dd class="nhsuk-summary-list__actions">
                    <a href="/other-mothers-name">
                        {{__({phrase: 'common.change.link', locale:locale})}}
                        <span class="nhsuk-u-visually-hidden"> name</span>
                    </a>
                </dd>
            </div>

            <div class="nhsuk-summary-list__row">
                <dt class="nhsuk-summary-list__key">
                    {{__({phrase: 'other-mothers-cya.section1.item2', locale:locale})}}
                </dt>
                <dd class="nhsuk-summary-list__value">
                    {{ rf(data.VaccinatedPersonDetails.VpDateOfBirth) }}
                </dd>
                <dd class="nhsuk-summary-list__actions">
                    <a href="/other-mothers-dob">
                        {{__({phrase: 'common.change.link', locale:locale})}}
                        <span class="nhsuk-u-visually-hidden">dob</span>
                    </a>
                </dd>
            </div>

        </dl>
    </div>

    {{
        link({
          "text": "common.button.continue",
          "href": "/your-application",
          "arrow": false,
          "classes": "nhsuk-button",
          locale: locale
        })
    }}
</div>